Subject: Wrong Lead Alert
From: "[email-masked]" <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Apr 2022 11:27:04 +0530

Hi,

A lead with wrong information has been submitted. Please check and resubmit the form with correct information
Below is the information associated to lead.

Chat Id:R9AU8TTWTZ
Thread Id:RA193KU6K4
Brand:Audi
Model:Q5
Lead Category:After Sales
Lead Type:Service Enquiry
Customer Category:Retail
Country Name:UAE Dubai
City Name:Dubai
License Id:12302775
Agent Id:[email-masked]
Chat Time:2022-04-13 11:20:41
Instance Id:79ffe88b1f6fb11fe169ffa3211859ac
Customer Id:22ae85a5-9363-40a3-60d1-5c3ab3a91b86
Customer Title:Ms.
Customer Name:Stefanie Zikeli
Customer Email:[email-masked]
Phone Number:563924090
Phone Code:971
Customer Language:English
Customer Campaign:
Utm Tracking:
Customer Country:United Arab Emirates
Customer Ip:80.227.8.50
Customer Region:Dubai
Customer City:Dubai
Notes:Service enquiry Car model : Audi Q5 2019 Preferred time to call : Anytime License plate number: L 35474 Customer asking " I have left my car at Audi for service and I was informed about a service of drop of of the car when the car is ready. I would like to confirm this information "
Trade In:
Trade In Car:
Trade In Model:
Trade In Year:
Trade In Miles:
Date Created:2022-04-13 11:26:48
Test Drive Time:
Test Drive Date:
Language:English
Campaign:

Thank you
Team AVME